[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_P2wpkh

# Interface: SeriesTree\_Indexes\_Addr\_P2wpkh

Defined in: [Developer/brk/modules/brk-client/index.js:7099](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7099)

## Properties

### addr

> **addr**: [`SeriesPattern31`](../type-aliases/SeriesPattern31.md)\<`string`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7101](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7101)

***

### identity

> **identity**: [`SeriesPattern31`](../type-aliases/SeriesPattern31.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7100](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7100)
